body
{
  background-image: url(../images/fadeto.png);
  background-repeat: repeat-all;
  margin: 0;
  padding: 0;
  min-width: 760px;
  font-family: sans-serif;
  font-size: 12pt;
}

body>div#body_wrapper
{
  background-image: url(../images/fergusonsite.png);
  background-repeat: no-repeat;
  background-position: top center;
}

div#page_body
{
  width: 1000px;
  margin: auto;
}

div#preplanning_container
{
  padding: 0px 40px 0px 40px;
}


div#banner
{
  width: 1000px;
  padding: 0px 200px 0px 200px;
  margin: 0px -200px 0px -200px;
  background-image: url(../images/fergusonsite_2.png);
  background-repeat: no-repeat;
  background-position: center 50px;
  color: white ;
  height: 380px;
}

div#banner img
{
  display: block;
}

td.left
{
  width: 150px;
  vertical-align: top;
  min-height: 500px;
}

td.middle
{
  width: 800px;
  vertical-align: top;
  min-height: 500px;
  border-radius: 8px;
  background-image: url(../images/body2x2.png);
}

td.right
{
  width: 200px;
  vertical-align: top;
  min-height: 500px;
}

div#main
{
  border: 5px solid #ccb776;
  border-radius: 8px;
  -moz-box-shadow:    0px 0px 8px 1px #222;
  -webkit-box-shadow: 0px 0px 8px 1px #222;
  box-shadow:         0px 0px 8px 1px #222;
  background-image: url(../images/bodyheader.png);
  background-repeat: no-repeat;
  margin: 0px;
  padding: 50px 0px;
  min-height: 500px;
  width: 1000px;
}

div#current_funerals
{
  float: right;
  display: inline-block;
  width: 300px;
  font-family: sans-serif;
  color: #661122;
  font-size: 10px;
  padding-top: 80px;
}

div#current_funerals div.title
{
  background-image: url(../images/cfheader.png);
  background-repeat: no-repeat;
  margin-top: 10px ;
  margin-left: -5px;
  text-align: center;
  height: 83px;
}

div#current_funerals h1
{
  font-size: 14pt;
}

div#current_funerals hr
{
  border: 0 ;
  visibility: hidden;
}

div#current_funerals div.funeralListCommunity
{
  margin-left: 0px;
}
div#current_funerals a
{
  font-size: 10pt;
  line-height: 20px;
  color: #661122;
  text-decoration: none;
}

div#current_funerals a:hover
{
  text-decoration: underline;
}

div#footer
{
  height: 40px;
  margin-top: 20px;
  padding-top: 20px;
  border-top: thin solid #830C2C;
  color: black ;
  text-align: center;
}

div#footer a
{
  font-size: 8pt;
  color: black;
}

#slideshow {
    position:relative;
    height:400px;
    width: 1000px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

div.location_header
{
  font-family: 'Times New Roman', serif;
  font-size: 22pt;
  color: #3a0414;
}

div#mission
{
  display: inline-block;
  text-align: center;
  width: 690px;
  height: 450px;
}
div#contact_info
{
  margin-top: 50px;
}
div.contact_info
{
	display: inline-block;
	vertical-align: top;
	margin: auto;
	position: relative;
	left: 5px;
	width: 480px;
	font-family: 'Times New Roman', serif;
	font-size: 12pt;
	color: #3a0414;
	text-align: center;
}

div.contact_info#global_info
{
	margin: auto;
	width: 100%;
}
div.funeralListDeceased a 
{
  display: inline-block;
/*  background-image: url(../images/cftransparent.png); */
  background-color: rgba(255,255,255,0.5);
  border-top: thin solid #661122;
  border-bottom: thin solid #661122;
  padding: 5px 10px;
  width: 258px;
  font-size: 12pt;
  color: #661122;
}

a.deceased span { display: none;}
a.deceased > div {float: left;}
div.obit_details_container { width: 100%;}
div.obit_details {display: none;}
div.obit_details#details_image {display: inline-block; float: right; width: 50px;}
div.obit_details#details_image img {width: 50px;}
div.obit_details#details_name { display: block; float: left; width: 180px; padding-bottom: 5px;}
div.obit_details#details_dod{ display: block; font-size: 8pt; float: left; width: 180px;}
div.obit_details#details_dod:before { content: "Passed On ";}
div.obit_details#details_service_date { display: block; font-size: 8pt; float: left; width: 180px;}
div.obit_details#details_service_date:before { content: "Service On ";}

div.chloe p img 
{
	float: left;
	height: 335px;
	border: 1px solid #AA5;
	margin-right: 10px;
}
div.chloe
{
	font-family: serif;
	width: 610px;
	margin-left: 20px;
	margin-top: 0px;
	padding: 5px 20px;
	background-color: #efecd7;
	text-align: left;
}

